+420 774 447 953   info@mydreams.cz
Košík je prázdný

Joomla 3.8 a SP Page Builder

Joomla 3.8 je na světě a přináší více jak 300 nových vylepšeních a oprav. Jak to vždy bývá, před aktualizací si ověřte, že rozšíření třetích stran jsou kompatibilní s novou verzí. Aktuálně víme o nekompatibilitě SP Page Builderu a Joomly 3.8. Pokud SP Page Builder používáte, proveďte nejdříve jeho aktualizaci a teprve následně aktualizaci Joomly.

Pokud se již stalo, že jste Joomlu aktualizovali se starším SP Page Builderem, nemůžete se nyní dostat do administrace joomly. Příčina problému je mod_sppagebuilder_admin_menu

Řešení:

  1. Připojte se na FTP a smažte adresář administrator/modules/mod_sppagebuilder_admin_menu/
  2. Vstupte do administrace joomly a nainstalujte opravný [BALÍČEK]